@charset "utf-8";
/* CSS Document */

/*パンくず*/
.navitopicpath_{
	overflow: hidden;
	font-size: 12px;
	margin: 15px 10px 25px;
}
#bread-crumb-list{
	width: 100%;
	float: left;
	overflow: hidden;
}
#bread-crumb-list li{
	display: inline;
}
.navitopicpath_ a{
	margin: 0 0.5em;
	white-space: nowrap;
}

/*大枠*/
#outer{
	width: 1260px;
	margin: 0 auto;
}

/*見出し*/
#outer .top_parts{
	width: 100%;
	display: flex;
	justify-content: space-between;
	background-color: #41644A;
	margin-bottom: 50px;
}
#outer .top_parts .top_txt{
	width: 54%;
	color: #F2E3DB;
	display: flex;
	flex-direction: column;
	justify-content: center;
	box-sizing: border-box;
	padding: 0 0 0 25px;
}
#outer .top_parts .top_txt h1{
	font-size: 2.5em;
	font-weight: bold;
	padding-bottom: 5px;
	line-height: 1.2;
}
#outer .top_parts .top_txt p{
	font-size: 1.3em;
	padding-top: 10px;
}
#outer .top_parts .top_img{
	width: 44%;
}
#outer .top_parts .top_img img{
	width: 100%;
}

/*ページジャンプ*/
#outer .jump{
	width: 100%;
	background-color: #4D7657;
	margin: 0 auto 50px;
	box-sizing: border-box;
	position: sticky;
	top: 0;
	z-index: 2;
	padding-bottom: 0;
	padding-top: 0;
	max-width: 100%;
}
.jump ul._genre_menu{
	width: 100%;
	display: flex;
	flex-flow: row;
	justify-content: center;
	margin: 0;
	box-sizing: border-box;
/*	border: solid 2px #FF9949;*/
	list-style: none;
	padding: 0;
}
.jump ul._genre_menu li.global_item{
	width: 49%;
	border-right: solid 2px #F2E3DB;
	position: relative;
}
.jump ul._genre_menu li.global_item:last-child{
	border-right-style: none;
	margin-right: 0;
}
.jump ul._genre_menu li.global_item a{
	display: block;
	padding: 15px;
	font-weight: bold;
	text-decoration: none;
	box-sizing: border-box;
	text-align: center;
	color: #F2E3DB;
	font-size: 1.5em;
}
.jump ul._genre_menu li.global_item a::before{
	content: "";
    position: absolute;
    top: 62%;
    left: 20%;
    transform: translateY(-50%);
    border: 14px solid transparent;
    border-top: 20px solid #F2E3DB;
}

/*h2*/
h2.uline_b{
	font-size: 2.5em;
	font-weight: bold;
	border-bottom: solid 5px #41644A;
	color: #263A29;
	margin: 45px 0 25px;
	text-align: center;
}
/*h2の下の文章*/
p.contents_txt{
	font-size: 1.2em;
	padding: 10px;
	margin-bottom: 40px;
	line-height: 1.5;
}

/*h3と説明文*/
#outer .type{
	display: flex;
	justify-content: space-between;
	border: solid 3px #41644A;
	margin: 20px 0 30px;
}
#outer .type .h3_img{
	width: 34%;
	text-align: center;
}
#outer .type .h3_img img{
	width: 60%;	
}
#outer .type .h3_txt{
	width: 64%;
	color: #263A29;
	display: flex;
	flex-direction: column;
	box-sizing: border-box;
	padding: 10px 25px 10px 10px;
}
#outer .type .h3_txt h3.type_h3{
	font-size: 2.2em;
	font-weight: bold;
	color: #263A29;
	padding: 30px 0 15px;
}
#outer .type .h3_txt p{
	font-size: 1.2em;
	line-height: 1.2;
	padding: 10px 0;
	color: #263A29;
}

/*h4*/
#outer .contents_01 h4{
	width: 100%;
	font-size: 2em;
	font-weight: bold;
	border-bottom: solid 3px #41644A;
	margin: 20px 0 30px;
	color: #263A29;
}
/*おすすめ商品のとこ*/
#outer .contents_01,#outer .contents_02{/*左画像・右文章部分*/
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto 75px;
}
#outer .contents_01 .item_01{
	width: 49%;
	display: flex;
	flex-wrap: wrap;
	box-sizing: border-box;
	margin: 0 auto 10px;
	padding: 3px;
	border: solid 1px #cccccc;
}
#outer .contents_01 .item_01 .item_img_01{
	width: 46%;
	text-align: center;
	margin: 5px 0;
}
#outer .contents_01 .item_01 .item_img_01 img{
	width: 80%;
}
#outer .contents_01 .item_01 .item_txt_01{
	width: 54%;
	padding: 0 25px 15px 10px;
	box-sizing: border-box;
}
#outer .contents_01 .item_01 .item_txt_01 p{
	line-height: 1.5;
	font-size: 1.2em;
	padding: 25px;
	margin: 15px auto 0;
	font-weight: bold;
	color: #263A29;
}
#outer .contents_01 .item_01 .item_txt_01 ul.btns{
	width: 100%;
	font-size: 1.2em;
	margin: 30px 0 0;
}
#outer .contents_01 .item_01 .item_txt_01 ul.btns a{
	position: relative;
	display: block;
	text-align: center;
	vertical-align: middle;
	margin: auto;
	padding: 10px;
	font-weight: bold;
	border-radius: 100vh;
	background: #E86A33;
	color: #F2E3DB!important;
	font-size: 1.2em;
	text-decoration: none;
}

/*カテゴリへのボタン*/
.btn{
	width: 80%;
	font-size: 1.2em;
	margin: 0 auto 85px;
}
.btn a{
	position: relative;
	display: block;
	text-align: center;
	vertical-align: middle;
	margin: auto;
	padding: 1rem 4rem;
	font-weight: bold;
	border-radius: 100vh;
	border-bottom: 10px solid #C24A15;
	background: #E86A33;
	color: #F2E3DB!important;
	font-size: 1.5em;
}

/*サイズ表のとこ*/
#outer .type .h3_txt p span{
	font-weight: bold;
}
/*表部分*/
table{
	width: 95%;
	/*border: solid 1px #ccc;*/
	margin: 25px auto;
}
table tr.tr_head{
	color: #F2E3DB;
}
table tr.tr_head th{	
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	border: solid 1px #cccccc;
	background-color: #41644A;
	padding: 10px;
}
tr td.kikaku{
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	background-color: #DAE7DD;
	border: solid 1px #cccccc;
	padding: 10px;
}
tr td{
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	border: solid 1px #cccccc;
	padding: 10px;
}
td p.td_p,td p.td_p2{
	padding: 3px;
}
td p.td_p a{
	color: #41644A;
}

/*関連記事のところ*/
.column{
	width: 100%;
	margin-bottom: 45px;
}
.column h3{
	font-size: 1.5em;
	font-weight: bold;
	margin: 35px 0 15px;
}
.column h3::before{
	content: "┃"
}
.contents_02{
	display: flex;
	flex-wrap: wrap;
/*	justify-content: space-between;*/
	margin: 0 auto;
}
.contents_02 .item_{
	width: 32%;
	box-sizing: border-box;
/*	border: solid 1px #cccccc;*/
	display: flex;
	flex-direction: column;
}
.contents_02::after{
	content: "";
	display: block;
	width: 32%;
	height: 0;
}

.contents_02 .item_ ul.btns_{
	margin-top: auto;
	margin-bottom: 12px;
	padding: 0 10px;
}
.contents_02 .item_ ul.btns_ li.btn_gazou_{
	position: relative;
}
.item_ .btn_gazou_ a{
	display: block;
	position: relative;
	padding: 10px;
	color: #F2E3DB;
	background-color: #E86A33;
	font-weight: bold;
	border-radius: 20px;
	text-align: center;
	text-decoration: none;
	font-size: 1em;
}
.column ul.tokusyu{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	box-sizing: border-box;
	width: 100%;
	list-style: none;
	margin: 0 auto;
}
.column ul.tokusyu li{
	width: 23%;
	margin-bottom: 10px;
}
.column ul.tokusyu li img{
	width: 100%;
	height: auto;
}
.column ul.tokusyu::before{
	content: "";
	display: block;
	width: 23%;
	order: 1;
}
.column ul.tokusyu::after{
	content: "";
	display: block;
	width: 23%;
}


/*スマホの設定*/
@media screen and (max-width : 768px ){
/*	body * {
		outline: red 1px solid;
	}*/
	
	/*大枠*/
	#outer{
		width: 100%;
	}
	/*見出し*/
	#outer .top_parts{
		flex-direction: column-reverse;
		margin-bottom: 25px;
	}
	#outer .top_parts .top_txt{
		width: 100%;
		padding: 15px;
	}
	#outer .top_parts .top_txt h1{
		font-size: 1.6em;
		padding: 5px 5px 20px 5px;
	}
	#outer .top_parts .top_txt p{
		font-size: 1.2em;
		padding: 5px;
	}
	#outer .top_parts .top_img{
		width: 100%;
	}
	#outer .top_parts .top_img img{
		width: 100%;
	}
	
	/*ページジャンプ*/
	#outer .jump{
		width: 100%;
		background-color: #4D7657;
		box-sizing: border-box;
		border-radius: 1rem;
		position: static;
	}
	.jump ul._genre_menu{
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		border-top: #F2E3DB;
	}
	.jump ul._genre_menu li.global_item{
		width: 50%;
		border-bottom: solid 1px #F2E3DB;
		box-sizing: border-box;
		border-right: solid 1px #F2E3DB;
		background-color: #4D7657;
	}
	.jump ul._genre_menu li.global_item a{
		width: 100%;
		margin: 0 auto;
		padding: 15px 7px;
		font-size: 1em;
		text-align: center;
	}
	.jump ul._genre_menu li.global_item a::before{
		display: none;
	}
	.jump ul._genre_menu li.global_item a::after{
		display: none;
	}
		
	/*h2*/
	h2.uline_b{
		font-size: 1.7em;
		font-weight: bold;
		margin: 25px 5px 5px;
		padding-bottom: 5px;
		line-height: 1.2;
		text-align: center;
	}
	p.contents_txt{
		padding: 15px;
		font-size: 1.1em;
		margin-bottom: 0;
		line-height: 1.5;
	}
	/*h3と説明文*/
	#outer .type{
		margin: 5px 5px 25px;
		padding: 10px 5px 10px;
	}
	#outer .type .h3_img{
		width: 70%;
		padding: 20px 3px;
	}
	#outer .type .h3_img img{
		width: 100%;
	}
	#outer .type .h3_txt{
		width: 100%;
		padding: 5px 0 5px 5px;
	}
	#outer .type .h3_txt h3.type_h3{
		font-size: 1.5em;
		padding: 5px 0;
		text-align: center;
	}
	#outer .type .h3_txt p{
		padding: 5px 0;
		font-size: 14px;
	}
	
	/*h4*/
	#outer .contents_01 h4{
		width: 100%;
		font-size: 1.4em;
		margin: 5px 0 10px;
		text-align: center;
	}
	/*おすすめ商品のとこ*/
	#outer .contents_01,#outer .contents_02{/*左画像・右文章部分*/
		padding: 0 5px;
	}
	#outer .contents_01 .item_01{
		width: 100%;
		margin: 0 0 5px 0;
		padding-top: 5px;
	}
	#outer .contents_01 .item_01 .item_img_01{
		width: 40%;
	}
	#outer .contents_01 .item_01 .item_img_01 img{
		width: 100%;
	}
	#outer .contents_01 .item_01 .item_txt_01{
		width: 60%;
		padding: 5px 10px 5px 5px;
	}
	#outer .contents_01 .item_01 .item_txt_01 p{
		padding: 30px 5px 30px;
		margin: 0;
		font-size: 0.9em;
	}
	#outer .contents_01 .item_01 .item_txt_01 ul.btns{
		margin-top: 15px;
		margin-bottom: 10px;
	}
	#outer .contents_01 .item_01 .item_txt_01 ul.btns a{
		position: relative;
		display: block;
		padding: 8px;
		font-weight: bold;
		border-radius: 100vh;
		color: #F2E3DB!important;
		font-size: 0.9em;
		text-decoration: none;
	}
	
	/*カテゴリへのリンクボタン*/
	.btn{
		font-size: 10px;
		width: 100%;
		margin: 20px 0 85px;
	}
	.btn a{
		padding: 10px 0;
		border-radius: 100vh;
		color: #F2E3DB;
		font-weight: bold;
		text-align: center;
		display: block;
		position: relative;
		transition: .3s;
		margin: 5px;
		font-size: 1.5em;
		border-bottom: 8px solid #C24A15;
	}
	
	/*表のとこ*/
	table{
		margin: 0 auto;
	}
	table tr.tr_head{
		display: none;
	}
	tr td.kikaku,table td{
		display: block;
		border-bottom: none;
	}	
	tr td.kikaku:first-child{
		background-color: #41644A;
		color: #F2E3DB;
		font-weight: bold;
	}	
	table td{
		padding: 5px 0 10px;
		display: block;
		line-height: 2;
		text-align: left;
		font-size: 1.2em;
	}
	td p.td_p{
		font-size: 0.9em;
		margin-bottom: 0;
		text-align: center;
	}
	td p.td_p2{
		font-size: 1em;
		margin-bottom: 0;
		text-align: center;
	}
	table td::before{
		color: #999999;
		content: attr(data-label);
		font-weight: bold;
		font-size: 1em;
		padding: 0 10px;
		display: block;
		text-align: center;
		/*background-color: #0081D4;
		margin-right: 10px;
		float: left;*/
	}
	table tr:last-child{
		border-bottom: solid 1px #CCCCCC;
	}
	
	/*関連記事のとこ*/
	.column{
		width: 100%;
	}
	.column h3{
		padding: 5px;
		font-size: 1.3em;
		margin: 0;
	}
	.column h3::before{
		content: "┃"
	}
	.contents_02{
		padding: 0 10px;
	}
	.contents_02 .item_{
		width: 100%;
		margin: 5px auto;
		padding: 0;
	}
	.contents_02::after{
		content: none;
	}
	.contents_02 .item_ ul.btns_{
		font-size: 0.8em;
		width: 100%;
		margin-bottom: 0;
		padding: 0;
	}
	.contents_02 .item_ ul.btns_ li.btn_gazou_{
		position: relative;
	}
	.item_ .btn_gazou_ a{
		padding: 10px 0;
		background-color: #E86A33;
		border-radius: 100vh;
		color: #F2E3DB;
		font-weight: bold;
		text-align: center;
		display: block;
		position: relative;
		transition: .3s;
		margin: 5px;
	}
	
	.column ul.tokusyu{
		width: 96%;
		margin: 0 auto;
		padding: 0;
		float: none;
	}
	.column ul.tokusyu li{
		width: 49%;
	}	
	
}



